/* Post */

.post {

}

.post h2 {
	padding: 12px 0px 0px 0px;
	letter-spacing: -1px;
/*	text-transform: lowercase; */
	font-size: 20px;
	font-weight: normal;
}

.post .byline {
	letter-spacing: -1px;
	font-size: 12px;
	color: #999;
}

.post strong {

}

/* Sidebar */

#sidebar {
	float: right;
	width: 206px;
}

#sidebar ul {
	margin: 0px;
	list-style: none;
	line-height: normal;
	border: none;
}

#sidebar li {
	margin: 10px 0 10px 0; 
}

#sidebar p {
	margin: 0;
}

#sidebar h2 {
	padding: 12px 0px 0px 0px;
	letter-spacing: -1px;
	/*ext-transform: lowercase;*/
	font-size: 20px;
	font-weight: normal;
}


#sidebar p {
	line-height: 200%;
	padding-bottom: 20px;
}

#sidebar a {
}

